MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001934OPIECorepublic2009-10-19 03:512015-10-06 13:11
ReporterBlueLightning 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
StatusacknowledgedResolutionopen 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0001934: Opie 1.2.6 Release
DescriptionOpie 1.2.6 Release master bug. All 1.2.6 release blockers should depend on this bug.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000875confirmed launcher polls 
parent of 0001897new Optionally disable built-in FTP server if syncing not in progress 
parent of 0001870acknowledged Add simple mime detector to libopieobex 
parent of 0000381acknowledged Calendar: customizable alarm volume and/or sound 
parent of 0001925resolvedBlueLightning bluetooth applet doesn't support bluetooth device connected to USB 
parent of 0001824resolvedBlueLightning Cannot exit fullscreen mode in opie eye if i don't have buttons. 
parent of 0001758resolvedBlueLightning opie-eye 
parent of 0001738confirmed Automatic hinge rotation only works when Rotate applet is in the O-menu. 
parent of 0000965confirmed calendar and long entries 
parent of 0001777resolvedBlueLightning todo and today interactions 
parent of 0001733new Settings - Light and Power - Deactivate LCD only 
parent of 0001752new Alarm - hinge problems 
parent of 0001668acknowledged OFileSelector should show MountPoints instead of DeviceNames 
parent of 0001706acknowledged datebook sould use different colors to display entries, related to each category 
parent of 0001504new OPIE suspend on low Power 
parent of 0001574new "Annoying" behaviour of Authentication 
parent of 0001101resolvedBlueLightning Today\'s addressbook plugin does not show anniversaries for the owner contact 
parent of 0000476acknowledged Opie-Backup: Add directories for Backing up... 
parent of 0001829confirmed irdaapplet causes qpe to crash when sending files 
parent of 0001935acknowledged Support secure synchronisation 
parent of 0001846resolvedBlueLightning Contacts display organisation/buisness names 
parent of 0001552resolvedBlueLightning Issues importing VCF file 
parent of 0001551resolvedBlueLightning Contact sent from phone via IrDA added as file instead of contact 
parent of 0001792resolvedBlueLightning CF Bluetooth card not functional 
parent of 0001798resolvedBlueLightning Opie can`t start bluetooth interface by BluetoothApplet 
parent of 0001418resolvedBlueLightning Bluetooth manager ipaq specific program 
parent of 0001684resolvedBlueLightning Bluetooth not detected when using a USB bluetooth stick on SL-C1000 
parent of 0001417resolvedBlueLightning opie blue tooth applet only usefull for bcsp devices 
parent of 0001936assignedBlueLightning New network applet/settings using ConnMan 
parent of 0001720resolvedBlueLightning opie bluepin don't works 
parent of 0001937resolvedBlueLightning SysInfo always reports "(no USB found)" 
parent of 0001938resolvedBlueLightning launcher has hard dependency on libopiepim2 
parent of 0001939resolvedBlueLightning libopiepim2 has hard dependency on libopiedb2 
parent of 0001940resolvedBlueLightning Screenshot applet uses handhelds scap service 
parent of 0001828resolvedBlueLightning Opie-todo should sort by deadline for default 
parent of 0000424resolvedBlueLightning Todo: Add config choice to confirm action on \'completed\' items 
Not all the children of this issue are yet resolved or closed.

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-10-19 03:51 BlueLightning New Issue
2009-10-19 03:51 BlueLightning Status new => acknowledged
2009-10-19 03:54 BlueLightning Relationship added parent of 0000875
2009-10-19 03:54 BlueLightning Relationship added parent of 0001897
2009-10-19 03:54 BlueLightning Relationship added parent of 0001870
2009-11-02 22:03 BlueLightning Relationship added parent of 0000381
2009-11-02 22:07 BlueLightning Relationship added parent of 0001925
2009-11-02 22:22 BlueLightning Relationship added parent of 0001824
2009-11-02 22:22 BlueLightning Relationship added parent of 0001758
2009-11-02 22:22 BlueLightning Relationship added parent of 0001738
2009-11-02 22:23 BlueLightning Relationship added parent of 0000965
2009-11-02 22:24 BlueLightning Relationship added parent of 0001777
2009-11-02 22:25 BlueLightning Relationship added parent of 0001733
2009-11-02 22:26 BlueLightning Relationship added parent of 0001752
2009-11-02 22:26 BlueLightning Relationship added parent of 0001668
2009-11-02 22:26 BlueLightning Relationship added parent of 0001706
2009-11-02 22:30 BlueLightning Relationship added parent of 0001504
2009-11-02 22:30 BlueLightning Relationship added parent of 0001574
2009-11-02 22:32 BlueLightning Relationship added parent of 0001101
2009-11-02 23:12 BlueLightning Relationship added parent of 0000476
2010-09-04 12:31 BlueLightning Relationship added parent of 0001829
2010-09-06 12:38 BlueLightning Relationship added parent of 0001935
2010-09-09 04:47 BlueLightning Relationship added parent of 0001846
2011-03-16 22:40 BlueLightning Relationship added parent of 0001552
2011-03-16 22:40 BlueLightning Relationship added parent of 0001551
2011-03-16 22:44 BlueLightning Relationship added child of 0001792
2011-03-16 22:44 BlueLightning Relationship deleted child of 0001792
2011-03-16 22:44 BlueLightning Relationship added parent of 0001792
2011-03-16 22:45 BlueLightning Relationship added parent of 0001798
2011-03-16 22:45 BlueLightning Relationship added parent of 0001418
2011-03-16 22:47 BlueLightning Relationship added parent of 0001684
2011-03-16 22:48 BlueLightning Relationship added parent of 0001417
2011-04-08 01:11 BlueLightning Relationship added parent of 0001936
2011-04-08 01:13 BlueLightning Relationship added parent of 0001720
2011-04-08 21:05 BlueLightning Relationship added parent of 0001937
2011-04-18 13:03 BlueLightning Relationship added parent of 0001938
2011-04-18 13:04 BlueLightning Relationship added parent of 0001939
2011-05-12 21:12 BlueLightning Relationship added parent of 0001940
2011-08-20 13:21 BlueLightning Relationship added parent of 0001828
2011-12-18 12:17 BlueLightning Relationship added parent of 0000424


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker